Mit Mountain Lion kompatible Macs

Mountain Lion wird in ein paar Wochen erscheinen und läuft dann auf folgenden Macs:

  • iMac (Mitte 2007 oder neuer)
  • MacBook (Ende 2008 Aluminum oder Anfang 2009 oder neuer)
  • MacBook Pro (Mitte/Ende 2007 oder neuer)
  • MacBook Air (Ende 2008 oder neuer)
  • Mac mini (Anfang 2009 oder neuer)
  • Mac Pro (Anfang 2008 oder neuer)
  • Xserve (Anfang 2009)

Sharing is caring...

Spenden

Unterstütze iAppMag: Flattr this
Was ist Flattr?

Newsletter

Hat dir dieser Artikel gefallen? Dann abonniere doch einfach unseren wöchentlichen Newsletter - lese vorher aber die Datenschutzhinweise.
Artikel von Phil
Ich bin Phil, 21 Jahre alt und Admin von iAppMag.de. >>> MacBook Pro (13", Mid 2009), iPhone 5s (spacegrey, 32 GB) und HP x2 210 Detachable mit Windows 10. Schreibe mir eine E-Mail oder per WhatsApp an 06226 9688038.
Alle Artikel von mir

Ersten Kommentar schreiben

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


*